/*header*/
.header-section{
	padding: 17px 5px 13px 13px;
}
.header-left{
	width: 164px;
	float: left;
}
.header-right{
	/*width: calc(100% - 164px);
    float: left;
    padding-top: 20px;
    padding-right: 20px;*/
}

.text-size{
    float: right;
    font-size: 14px;
    color:#828282;
}

.text-size span {
    margin-top: 2px;
    display: inline-block;
}

.header-right ul{
	list-style: none;
	padding: 0px;
	float: right;
}
.header-right ul li{
	float: left;
}
.header-right ul a{
	color: #828282;
    text-decoration: none;
    font-size: 0.750em;
    padding-left: 14px;
    margin-left: 16px;
    background-image: url(../images/linkicon_tasknav.gif);
    background-repeat: no-repeat;
    background-position: center left;
    line-height: normal;
}

.navbar{
    min-height: auto;
    margin-bottom: 0px;
}
.navbar-collapse{
	padding: 0px;
}
.navbar-default{
	border: none;
	background: none;
}
.navbar-default .mainmenu-container li a{
    color: #0A497B;
    text-decoration: none;
    padding: 9px 15px 8px 15px;
    display: block;
    border-left: 1px solid #ACB7C1;
    font-size: 0.875em;
    line-height: 16px;
}
.nav-search-input {
    /*padding: 3px 4px 3px 4px;
    background-color: transparent;
    border: 0;
    font-size: 0.9em;
    font-family: arial, helvetica, sans-serif;
    color: #000000;
    width: 135px;
    height: 17px;
    border:1px solid #B9C4C6;
    background: #fff;*/
    padding: 0px 4px 0px 4px;
    background-color: transparent;
    border: 0;
    font-size: 0.9em;
    font-family: arial, helvetica, sans-serif;
    color: #000000;
    width: 135px;
    background: #fff;
    height:22px;
}

input.nav-search-input {
    border-radius: 0;
    border: 1px solid #ffffff;
    box-shadow: 0px 0px 0px 1px #ccc inset;
}

.nav-search{
	/*border:1px solid #fff;*/
}
.navbar-form{
    /*margin-top: 6px;*/
    margin-top: 2px;
    margin-bottom: 2px;
}
.nav-search-btn{
    border: none;
    background: #ffffff;
    padding: 4px 2px;
    font-size: 9px;
    text-transform: uppercase;
    color: #666666;
    position: relative;
    top: -1px;
}

.nav-search-btn span {
    border: 1px solid #d1d7dd;
    padding: 3px 10px;
    background: url(../images/arrow-s.png) no-repeat 3px 5px;
}

.menu_disable {
    display: none;
}


.mainmenu-container {
    /* background-image: url(../images/bg_mainmenu.gif); */
    background-image: url(../images/bg_mainmenu_new.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    padding: 0 5px 0 0;

}
.mainmenu-container li{
    height: 33px;
    border-right: 1px solid #ffffff;
}
.mainmenu-container ul li a.active:link,.mainmenu-container ul li a.active:visited, .mainmenu-container ul li a.active:hover, .mainmenu-container ul li a.active:active{
	color: #585858;
    text-decoration: none;
    padding: 8px 14px 8px 15px;
    display: block;
    background-image: url(../images/bg_mainmenu_li.gif);
    background-repeat: repeat-x;
    background-position: top left;
    border-top: 1px solid #E7EBEF;
    border-right: 1px solid #E7EBEF;
    background-color: #ACB7C1;
}

@media (min-width: 768px){
    .navbar-right {
        float: right!important;
       /* margin-right: 0px;*/
        padding-right: 5px;
    }
}
@media (max-width: 767px){
    .header-right{
        padding-top: 0px;
        width: 100%;
    }
    .header-right ul li:first-child{
        display: none;
    }
    .navbar-brand{
        height: auto;
        padding: 0;
    }
	.navbar-toggle{
		margin-right:0;
	}
    .navbar-nav {
        margin: 0px;
    }
    .mainmenu-container{
        background: none;
        padding: 0px;
    }
    .navbar-form{
        margin: 0px;
        padding: 8px 10px;
        border: none;
        background-image: url(../images/bg_mainmenu.gif);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 102% 33px;
    }
    .navbar-default .mainmenu-container li a{
        border: none;
    }
    .mainmenu-container li{
        border:none;
    }
    .navbar-default .mainmenu-container li a{
        padding: 9px 10px 8px 10px;
        font-size: 0.875em;
    }
    .navbar-form .form-group {
        margin-bottom: 5px;
        display: inline-block;
        float: left;
    }
    .navbar-default .mainmenu-container li a{
        background-image: url(../images/bg_mainmenu.gif);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 102% 33px;
    }
    .navbar-right {
       padding-right: 0px;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #000;
    }
    .navbar-default .navbar-toggle.collapsed{
        background: none;
    }
    .navbar-default .navbar-toggle{
    background-image: url(../images/bg_mainmenu_li.gif);
    background-repeat: repeat-x;
    background-position: top left;   
    }
    .header-section {
        padding: 10px 0px 10px 0px;
    }
	
	.header-right ul a{ margin-left:8px;}
}

@media (max-width: 989px){
    .mainmenu-container
    {
        background-size:100% 33px !important;
    }


}

@media (min-width: 990px){
    .navbar-right {
         padding-right: 22px;
    }
}
@media (min-width: 768px) and (max-width: 989px){
    .navbar-right {
        padding-right: 5px;
    }
    .navbar-default .mainmenu-container li a{
        padding: 9px 4px 8px 4px;
        font-size: 0.750em;
    }
}

